.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */

/*= Masterausbildung - below fold = */

/** Masterausbildung - below fold >> H durch salutogene **/
.fl-node-lbw4t2mdq6a3 p {
	font-family: the-seasons !important;
	font-size: 30px !important;
	line-height: 1.3em !important;
}

/** Masterausbildung - below fold >> H Deine Sprache **/
.fl-node-bhupsf40kw29 p {
	font-family: the-seasons !important;
	font-size: 28px !important;
	line-height: 1.4em !important;
}

/** Masterausbildung - below fold >> H Werde zum Veränderungsträger **/
.fl-node-obewzy216lax p {
	font-family: the-seasons !important;
	font-size: 25px !important;
}

/** Masterausbildung - below fold >> H Herzenssprache Wirkt **/
.fl-node-cew0xzq42k7u p {
	font-family: the-seasons !important;
	font-size: 79px !important;
	line-height: 1em !important;
	text-transform: uppercase !important;
}

/** Masterausbildung - below fold >> Nummern Ausbildung 2 **/
.nummern-kommunikation p {
	font-family: the-seasons !important;
	font-size: 135px !important;
}

/** Masterausbildung - below fold >> H Herzenssprache Wirkt _2 **/
.fl-node-68zkht5dwc9i p {
	font-family: the-seasons !important;
	font-size: 79px !important;
	line-height: 1em !important;
	text-transform: uppercase !important;
}

/** Masterausbildung - below fold >> H Die wertvolle Werkzeugkiste **/
.fl-node-6unik3hdvmqt p {
	font-family: the-seasons !important;
	font-size: 25px !important;
}

/** Masterausbildung - below fold >> Nummern Ausbildung **/
.nummern-ausbildung p {
	font-family: the-seasons !important;
	font-size: 130px !important;
}

/** Masterausbildung - below fold >> H Gestalte mit uns **/
#ueberschriften-entdecke-die-kraft p {
	font-family: the-seasons !important;
	font-size: 55px !important;
	line-height: 1.1em !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {
	/** Masterausbildung - below fold >> H Werde zum Veränderungsträger **/
	.fl-node-obewzy216lax p {
	font-size: 25px !important;
}

	/** Masterausbildung - below fold >> H Herzenssprache Wirkt **/
	.fl-node-cew0xzq42k7u p {
	font-size: 73px !important;
}

	/** Masterausbildung - below fold >> H Herzenssprache Wirkt _2 **/
	.fl-node-68zkht5dwc9i p {
	font-size: 73px !important;
}

	/** Masterausbildung - below fold >> H Die wertvolle Werkzeugkiste **/
	.fl-node-6unik3hdvmqt p {
	font-size: 25px !important;
}

	/** Masterausbildung - below fold >> H Gestalte mit uns **/
	#ueberschriften-entdecke-die-kraft p {
	font-size: 55px !important;
}

}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {
	/** Masterausbildung - below fold >> H Werde zum Veränderungsträger **/
	.fl-node-obewzy216lax p {
	font-size: 24px !important;
}

	/** Masterausbildung - below fold >> H Herzenssprache Wirkt **/
	.fl-node-cew0xzq42k7u p {
	font-size: 60px !important;
}

	/** Masterausbildung - below fold >> Nummern Ausbildung 2 **/
	.nummern-kommunikation p {
	font-size: 145px !important;
}

	/** Masterausbildung - below fold >> H Herzenssprache Wirkt _2 **/
	.fl-node-68zkht5dwc9i p {
	font-size: 60px !important;
}

	/** Masterausbildung - below fold >> H Die wertvolle Werkzeugkiste **/
	.fl-node-6unik3hdvmqt p {
	font-size: 24px !important;
}

	/** Masterausbildung - below fold >> Nummern Ausbildung **/
	.nummern-ausbildung p {
	font-size: 115px !important;
}

	/** Masterausbildung - below fold >> H Gestalte mit uns **/
	#ueberschriften-entdecke-die-kraft p {
	font-size: 50px !important;
}

}


/*( Tablet & Phone )*/
@media (max-width: 767px) {
	/** Masterausbildung - below fold >> H durch salutogene **/
	.fl-node-lbw4t2mdq6a3 p {
	font-size: 28px !important;
}

	/** Masterausbildung - below fold >> H Werde zum Veränderungsträger **/
	.fl-node-obewzy216lax p {
	font-size: 24px !important;
	line-height: 1.2em !important;
}

	/** Masterausbildung - below fold >> H Herzenssprache Wirkt **/
	.fl-node-cew0xzq42k7u p {
	font-size: 44px !important;
}

	/** Masterausbildung - below fold >> Nummern Ausbildung 2 **/
	.nummern-kommunikation p {
	font-size: 135px !important;
}

	/** Masterausbildung - below fold >> H Herzenssprache Wirkt _2 **/
	.fl-node-68zkht5dwc9i p {
	font-size: 44px !important;
}

	/** Masterausbildung - below fold >> H Die wertvolle Werkzeugkiste **/
	.fl-node-6unik3hdvmqt p {
	font-size: 24px !important;
	line-height: 1.2em !important;
}

	/** Masterausbildung - below fold >> Nummern Ausbildung **/
	.nummern-ausbildung p {
	font-size: 115px !important;
}

	/** Masterausbildung - below fold >> H Gestalte mit uns **/
	#ueberschriften-entdecke-die-kraft p {
	font-size: 44px !important;
	line-height: 1.2em !important;
}

}


/*( Phone )*/
@media (max-width: 480px) {
	/** Masterausbildung - below fold >> H durch salutogene **/
	.fl-node-lbw4t2mdq6a3 p {
	font-size: 24px !important;
}

	/** Masterausbildung - below fold >> H Deine Sprache **/
	.fl-node-bhupsf40kw29 p {
	font-size: 22px !important;
	line-height: 1.3em !important;
}

	/** Masterausbildung - below fold >> H Werde zum Veränderungsträger **/
	.fl-node-obewzy216lax p {
	font-family: the-seasons !important;
	font-size: 24px !important;
	line-height: 1.1em !important;
	text-align: center !important;
}

	/** Masterausbildung - below fold >> H Herzenssprache Wirkt **/
	.fl-node-cew0xzq42k7u p {
	font-family: the-seasons !important;
	font-size: 38px !important;
	line-height: 1.1em !important;
}

	/** Masterausbildung - below fold >> Nummern Ausbildung 2 **/
	.nummern-kommunikation p {
	font-size: 100px !important;
	padding-top: 5px !important;
	padding-left: 2px !important;
}

	/** Masterausbildung - below fold >> H Herzenssprache Wirkt _2 **/
	.fl-node-68zkht5dwc9i p {
	font-family: the-seasons !important;
	font-size: 38px !important;
	line-height: 1.1em !important;
}

	/** Masterausbildung - below fold >> H Die wertvolle Werkzeugkiste **/
	.fl-node-6unik3hdvmqt p {
	font-family: the-seasons !important;
	font-size: 24px !important;
	line-height: 1.1em !important;
	text-align: center !important;
}

	/** Masterausbildung - below fold >> Nummern Ausbildung **/
	.nummern-ausbildung p {
	font-size: 80px !important;
	padding-top: 5px !important;
	padding-left: 2px !important;
}

	/** Masterausbildung - below fold >> H Gestalte mit uns **/
	#ueberschriften-entdecke-die-kraft p {
	font-family: the-seasons !important;
	font-size: 25px !important;
	line-height: 1.1em !important;
	text-align: center !important;
}

}

